<?php session_start();  //Developed by ITechScripts

require 'include/configurations.php'; // ITECHBIDS Configuration File

if($_POST[track])

{

$method=$_POST[radtrack];

if(empty($method))

$err_msg=1;

}

?>